bongo-sendmail(1)

NAME
bongo-sendmail — bongo Sendmail

SYNOPSIS

bongo-sendmail [options]

DESCRIPTION

The bongo-sendmail command attempts to implement an LSB-compliant sendmail interface direct to the Bongo Queue agent. Most useful options are implemented; some are not.

bongo-sendmail will continue to read input from standard input until it sees either a dot alone on a line, or reaches the end of file.

OPTIONS

A summary of options is included below.

-r mail_from
    Set the From: header of the mail being sent.

-F env_from
    Set the sender address on the mail envelope.

-i  Read the entire standard input until the end of the file.

-bm From from stndard input until a . appears alone on a line.

-o  -oi is equivalent to -i; other arguments are ignored.

-t  Extract recipient addresses from the mail body.

AUTHOR

This manual page was originally written by Alex Hudson <home@alexhudson.com> for the Debian system (but may be used by others) and was updated by Jonny Lamb <jonnylamb@jonnylamb.com>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2, as published by the Free Software Foundation.